/* Section One */

.section-one__header {
	margin-top: 20px;
}

h2.section-one__subheader {
	margin-top: 20px;
	font-family: Raleway;
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 120%;
	letter-spacing: 0.01em;

	color: #9574E4;
}

.section-one__main {
	display: flex;
	justify-content: space-between;
	margin-top: 28px;
}

.section-one__information {
	width: 608px;
	display: flex;
    flex-direction: column;
    justify-content: flex-start;
}



.section-one__block {
	padding: 15px 16px;
	margin-top: 16px;
	background-color: #f9f9f9;

	opacity: 0.64;
	color: #000000;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.48px;
	line-height: 22.4px;
}

.section-one__block > span {
	display: block;
	margin-bottom: 22px;
	color: #000000;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0.48px;
	line-height: 22.4px;
}

.section-one__block > a {
	color: #000000;
	font-weight: 600;
	text-decoration: underline;
}

.section-one__image {
	display: flex;
	align-items: center;
	flex-direction: column;
	margin-right: 5%;
	margin-top: -100px;
}


.section-one__img-header {
	color: #000000;
	font-size: 40px;
	font-weight: 800;
	letter-spacing: 0.44px;
	line-height: 44px;
	text-align: center;
	margin-top: 16px;
}

.section-one__img-subheader {
	opacity: 0.64;
	color: #9574E4;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.8px;
	line-height: 24px;
	text-align: center;
	margin-top: 20px;
	text-transform: uppercase;
}

.section-one__img {
	width: 288px;
	height: 288px;
}

.section-one__img > img {
	border-radius: 100%;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.section-one__img-info {
	width: 336px;
}


/* Section Two */

.section-two {
	margin-bottom: 70px;
}

.section-two__header {
	margin-top: 80px;
	color: #000000;
	font-size: 32px;
	font-weight: 800;
	letter-spacing: 0.32px;
	line-height: 36.8px;
	text-align: center;
	text-transform: uppercase;
}

.section-two__peoples {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
	padding-top: 136px;
}

.people {
	word-break: break-word;
	padding: 0 20px;
	position: relative;
	padding-top: 130px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 320px;
	min-height: 335px;
	background-color: #fbfbfb;
	margin: 0 10px 100px 10px;
	padding-bottom: 33px;
}

.people:last-child {
	margin-bottom: 0;
}


.people__img {
	position: absolute;
	top: -80px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 200px;
	height: 200px;
	border-radius: 100%;
	background-color: #fbfbfb;
}

.people__img > img {
	width: 164px;
	height: 164px;
	border-radius: 100%;
	object-fit: cover;
}

.people__header {
	color: #000000;
	font-size: 24px;
	font-weight: 800;
	letter-spacing: 0.24px;
	line-height: 27.6px;
	text-align: center;
}

.people__subheader {
	margin-top: 15px;
	color: #87d4ff;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.64px;
	line-height: 20.8px;
	text-align: center;
	text-transform: uppercase;
}

.people__description {
	margin-top: 14px;
	opacity: 0.64;

	font-family: Raleway;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	text-transform: uppercase;

	color: #87D4FF;
}

@media (max-width: 992px) {
	.section-one__main {
		width: 100%;
		display: flex;
		flex-direction: column-reverse;
		justify-content: space-between;
		/* align-items: center; */
	}

	.section-one__image {
		flex-direction: row;
		align-items: flex-end;
		margin-top: 0;
	}

	.section-one__img-info{
		width: 251px;
		display: flex;
	    flex-direction: column-reverse;
	}

	.section-one__img {
		position: relative;
		margin-right: 40px;
	}

	.section-one__img::before {
		content: '';
		position: absolute;
		bottom: 0;
		right: 0;
		display: block;
		width: 90px;
		height: 90px;
		background: url("../icons/social/elements.png") center center/cover no-repeat;
	}

	.section-one__img-header {
		text-align: left;
		margin-top: 9px;
		line-height: 125%;
	}

	.section-one__img-subheader {
		font-family: Raleway;
		font-style: normal;
		font-weight: 500;
		font-size: 18px;
		line-height: 19px;
		color: #000;
		text-align: left;
	}

	.section-one__information {
		margin-top: 34px;
		width: 100%;
	}
}

@media (max-width: 768px) {
	.section-one__img::before {
		width: 60px;
		height: 60px;
	}

	.section-one__img {
		width: 200px;
		height: 200px;
	}

	.section-one__information {
		margin-top: 10px;
	}

}

@media (max-width: 526px) {

	.section-one__header {
		font-size: 32px;
	}

	h2.section-one__subheader {
		font-size: 21px;
		margin-top: 10px;
	}

	.section-one__img-header {
		text-align: center;
	}

	.section-one__image {
		flex-direction: column;
		align-items: center;
	}

	.section-one__img-info {
		margin-top: 28px;
	}

	.section-one__img-header {
		margin-top: 0;
	}

	.section-one__img-header {
		font-size: 32px;
	}

}

@media (max-width: 375px) {

	.section-one__header {
		font-size: 32px;
	}

	.section-one__img::before {
		width: 48px;
		height: 48px;
	}

	.section-one__img-header {
		width: 117px;
	}

	.section-one__information {
		margin-top: 0;
	}

	.section-one__image {
		flex-direction: column;
		align-items: flex-start;
	}

	.section-one__img-info {
		margin-top: 28px;
	}

	.section-one__img-header {
		margin-top: 0;
	}
}

@media (max-width: 374px) {
	.section-one__header {
		font-size: 27px;
	}

	h2.section-one__subheader {
		font-size: 23px;
	}
}